@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*http://meyerweb.com/eric/tools/css/reset/ */

*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}

a{
  outline: none;
  text-decoration: none;
  color: #000;
  transition:.2s;
}

html{
  font-size: 62.5%;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: 'Martel Sans','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ヒラギノ角ゴ Pro W6','游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', sans-serif;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1;
  color: #000;
}

#wrapper{
  min-width: 100%;
  overflow: hidden;
  -webkit-font-feature-settings: "palt";
  -moz-font-feature-settings: "palt";
  -ms-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

.inner{
  width: 1000px;
  margin: 0 auto;
}

button{
  outline: none;
}

.Topbr, .br-sp{
  display: none;
}


/*============
nav
============*/
.link-current {
  border-bottom: solid 2px #fff;
}

nav{
  background: #fff;
  width: 1000px;
  height: 64px;
  overflow: hidden;
  position: fixed;
  top: 10px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 99;
  transition: .4s;
  /*border-radius: 4px;*/
}

nav.fixed{
  width: 100%;
  position: fixed;
  top: 0;
  box-shadow: 0 3px 10px -3px rgba(0, 0, 0, 0.20);
  transition: .4s;
}

nav .inner{
  display: flex;
  padding: 8px 0 0 0;
  justify-content: center;
}
nav .inner h1{
  margin-left: 20px;
}
nav .inner ul{
  padding-top: 6px;
  margin-left: 230px;
  display: flex;
}
nav .inner ul li{
  letter-spacing: 0.3rem;
  font-weight: 700;
  width: 100%;
  margin-right: 30px;
  justify-content: normal;
}
nav .inner ul li a{
  display: block;
  position: relative;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
nav .inner ul li a::after{
  position: absolute;
  bottom: -2px;
  left:0;
  content: '';
  height: 2px;
  border-bottom: solid 2px #00d5af;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}
nav .inner ul li a:hover::after,
nav .inner ul li a.active::after{
  width: 100%;
}
nav .inner ul li a{
  display: block;
  text-align: center;
}
nav .inner ul li a:first-child{
  color: #00d5af;
  font-size: 1.5rem;
}
nav .inner ul li a:last-child{
  color: #00d5af;
  font-size: 1.6rem;
  margin-top: 8px;
}

nav.open .inner ul,
nav.open .inner h1{
    opacity: 1;
 }

/*============
header
============*/
header {
   background-position: left top, left top;
   background-repeat: repeat, repeat;
   background-size: cover, auto;
   background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 70%);
   background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 70%);
   background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 70%);
   background: linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 70%)
}

header .bg-slider {
	overflow: hidden;
	height: 100vh;
	background-position:center center;
	background-size: cover;
}

header .inner .Main{
  position: relative;
  height: 100vh;
  margin: 0 auto;
}
header .inner .Main .mainVisualText{
  position: absolute;
  color: #FFF;
  left: 20px;
  bottom: 50px;
}

header .inner .Main .mainVisualText h2{
  font-size: 7rem;
  letter-spacing: 1.4rem;
  line-height: 1.3;
  font-weight: bold;
  opacity: 0;
  animation-name: fadeUp;
  animation-duration: .8s;
  animation-delay: .6s;
  animation-fill-mode: forwards;
}

header .inner .Main .mainVisualText h2 span{
  color: transparent;
  -webkit-text-stroke: 2px #fff;
}

header .inner .Main .mainVisualText p {
  font-size: 1.6rem;
  letter-spacing: 0.4rem;
  line-height: 2;
  font-weight: bold;
  opacity: 0;
  animation-name: fadeUp;
  animation-duration: .8s;
  animation-delay: .9s;
  animation-fill-mode: forwards;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.scroll {
  display: inline-block;
  position: absolute;
  right: -2px;
  bottom: 0;
  z-index: 2;
  padding: 10px 10px 110px;
  overflow: hidden;
  color: #fff;
  font-size: 1.4rem;
  font-family: 'Martel Sans', sans-serif;
  line-height: 1;
  letter-spacing: 0.4rem;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
}
.scroll::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 100px;
  background: #fff;
  animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
/*============
コンテンツ総合
============*/
.innerTitle{
	margin: 0;
	text-align: center;
}
.innerTitle h3{
	font-weight: 700;
	font-size: 6rem;
	letter-spacing: 0.5rem;
}

.innerTitle p{
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: 0.4rem;
}

/* 画面外にいる状態 */
.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 500ms;
	}

/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}

/*============
concept
============*/

article .inner .concept{
	padding: 100px 0;
	
	text-align: center;
}

article .inner .concept .innerTxt{
	margin: 60px 0 0 0;
	font-size: 1.6rem;
	text-align: center;
	font-weight: 300;
	letter-spacing: 0.4rem;
	line-height: 2;
}

article .inner .concept .innerTxt span{
  background: #35d4af;
	margin: 0 5px 0 0;
    color: #FFF;
	padding: 3px 4px 0 7px;
	/*border-radius: 4px;*/
}

/*============
service
============*/

article .service .inner h3{
	color: #fff;
}

article .service .inner .inner_p{
	color: #fff;
}

article .service{
	padding: 100px 0 100px 0;
	height: 796px;
	position: relative;
}
.service::before{
    content: '';
	position: absolute;
	display: block;
    height: 796px;
    top: 0;
    right: 0;
    width: 0;
    background: url("../images/service_background_01.png") no-repeat;
    background-size: cover;
    transition: 1.2s;
}

.service::after{
	content: '';
    position: absolute;
    display: block;
	height: 796px;
	background: url("../images/service_background_02.png") no-repeat;
    background-size: cover;
    transition: 1.2s;
	top: 0;
    left: 0;
    width: 0;
}

.fade::after{
    width: 100%;
    z-index: -1;
}

.fade::before{
    width: 100%;
    z-index: -1;
}

article .service .text{
	font-weight: 300;
	font-size: 1.4rem;
	letter-spacing: 0.3rem;
	line-height: 1.7;
	padding: 0 0 0 13px;
}

article .service ul{
	overflow-x: scroll;
	white-space: nowrap;
	padding: 70px 0 0 0;
	/*margin: 0 auto;
	width: 990px;*/
	display: flex;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}

article .service ul::-webkit-scrollbar {  /* Chrome, Safari 対応 */
     display:none;
}

article .service ul li{
	white-space: nowrap;
	position: relative;
	display: inline-block;
	overflow: hidden;
	float: left;
    /**/
	min-width: 320px;
	max-width: 320px;
	height: 450px;
    background-color: #fff;
	text-align: left;
	margin-left: 10px;
	cursor: pointer;
}

article .service ul li a{
	width: 100%;
	/*height: 100%;*/
    display: block;
    color: #000;
	
	height: 450px;
}

article .service h4{
	position: relative;
	display: inline-block;
    font-weight: bold;
    font-size: 2.1rem;
	letter-spacing: 0.3rem;
    padding: 0 0 0 13px;
}

article .service ul li .border{
	width: 30px; /*下線の幅*/
    border-bottom: 2px solid #000;
	margin: 15px 0 15px 13px;
}

article .service ul li .em{
   font-weight: 300;
   font-size: 1.3rem;
   letter-spacing: 0.2rem;
   padding: 15px 0 5px 13px;
}

article .service ul li .Link{
	color: #fff;
	font-weight: 300;
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
	text-align: center;
	border-bottom: 9px solid #000;
	position: absolute;
	bottom: 0;
    overflow: hidden;
	width: 320px;
}

article .service ul li .img-box{
	height: 200px;
	overflow: hidden;
}

article .service ul li .img-box img{
	width: 320px;
	height: 200px;
}

article .service ul li:hover img{
	transform: scale(1.1);
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
    transition: all 0.5s;
}

article .service ul li:hover .Link{
	color: #fff;
	text-align: center;
    padding: 9px 0 0 0;
	background: #000;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
    transition: all 0.3s;
}


/*============
company
============*/
article .inner .company{
	padding: 100px 0;
}

/*タブ切り替え*/
article .inner .company .companyModule{
	text-align: center;
	padding: 70px 0 0 0;
	position: relative;
}

article .inner .company .companyModule li{
	font-size: 3rem;
	letter-spacing: 0.5rem;
	font-weight: 700;
	background-color: #e7e7e7;
	width: 50%;
	padding: 25px 0 18px 0;
	cursor: pointer;
}

article .inner .company .companyModule .tabTitle {
  overflow: hidden;
}

article .inner .company .companyModule .active{
	color: #FFF;
	background-color: #33d5b6;
	
}
article .inner .company .companyModule .flexbox {
  	display: flex;
}

article .inner .company .companyModule .companyPanel{
    display: none;
}

article .inner .company .companyModule .companyPanel.show{
    display: block;
	animation: 0.5s fadeIn;
}

@keyframes fadeIn { 
  0% {opacity: 0}
  100% {opacity: 1}
}

article .inner .company .companyModule .companyTxt02{
	margin-left: 2px;
}

/*タブ選択時に「会社概要」に切り替え*/
article .inner .company .companyModule .companyTxt01.active span{
	font-size: 0;
}

article .inner .company .companyModule .companyTxt01.active::before{
	padding: 0 0 0 45px;
	font-weight: bold;
	content:'会社概要';
}

/*タブ選択時に「沿革」に切り替え*/
article .inner .company .companyModule .companyTxt02.active span{
	font-size: 0;
}

article .inner .company .companyModule .companyTxt02.active::before{
	padding: 0 0 0 45px;
	font-weight: bold;
	content:'沿革';
}


/*タブ共通*/
article .inner .company .companyModule .company_tabTitle{
	text-align: left;
	margin: 40px 0 0 20px;
}

article .inner .company .companyModule .company_tabTitle p{
	padding-bottom: 7px;
	font-weight: 700;
    font-size: 1.8rem;
	letter-spacing: 0.3rem;
}

article .inner .company .companyModule .company_tabTitle h4{
	font-weight: bold;
    font-size: 3.5rem;
	letter-spacing: 0.5rem;
}

article .inner .company .companyModule .company_tabTitle .border{
	width: 30px; /*下線の幅*/
    border-bottom: 2px solid #000;
	margin: 15px 0;
}

article .inner .company .companyModule .leftspace{
	padding-left: 20px;
}

/*タブ：会社概要*/
article .inner .company .companyModule .companyContents01 table{
	width: 95%;
	table-layout: fixed;
}

article .inner .company .companyModule .companyContents01{
	float: left;
	text-align: left;
	width: 50%;
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
}

article .inner .company .companyModule tr.borderLine{
	border-bottom: 1px solid #e7e7e7;
}

article .inner .company .companyModule .companyContents01 th{
	font-weight: bold;
	width: 20%;
}

article .inner .company .companyModule .companyContents01 td{
	padding: 7px 0;
	line-height: 1.8;
}

article .inner .company .companyModule .companyBtn a{
	margin-top: 5px;
	display: block;
    font-size: 1.8rem;
	text-align: center;
	color: #fff;
	background: #000;
	padding: 10px 0;
}

article .inner .company .companyModule .companyBtn a:hover{
	background: #33d5b6;
}

article .inner .company .companyModule .companyPanel iframe{
	padding-top: 15px;
}

/*タブ：沿革*/
article .inner .company .companyModule .companyContents02{
	text-align: left;
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
}

article .inner .company .companyModule .companyContents02 table{
	width: 95%;
	table-layout: fixed;
}

article .inner .company .companyModule .companyContents02 th{
	font-weight: bold;
	width: 20%;
}

article .inner .company .companyModule .companyContents02 td{
	padding: 7px 0;
	line-height: 1.8;
}

/*============
contact
============*/
article .contact{
	background: url("../images/contact_background.jpg") no-repeat;
	background-size: cover;
	height: 560px;
}

article .contact .inner h3{
	padding: 95px 0 0 0;
	color:#fff;
}

article .contact .inner .contact_p{
	color:#fff;
}

article .contact .inner h4{
	font-weight: bold;
    font-size: 2.4rem;
	letter-spacing: 0.3rem;
	padding: 30px 0 0 20px;
}

article .contact .inner .text{
	padding: 0 0 0 20px;
	font-size: 1.4rem;
	letter-spacing: 0.3rem;
	line-height: 1.7;
}

article .contact .inner ul li{
	position: relative;
	margin: 50px 0 0 0;
	display: inline-block;
	float: left;
	width: 490px;
	height: 236px;
    background: #fff;
	text-align: left;
	overflow: hidden;
	cursor: pointer;
}

article .contact .inner ul li.contactLi{
	float: right;
}


article .contact .inner ul li .border{
	width: 30px; /*下線の幅*/
    border-bottom: 2px solid #000;
	margin: 15px 0 15px 20px;
}

article .contact .inner ul li a{
	width: 100%;
	height: 100%;
    display: block;
}

article .contact .inner .Link{
	color: #fff;
	font-weight: 300;
	font-size: 1.8rem;
	letter-spacing: 0.2rem;
	text-align: center;
	border-bottom: 10px solid #000;
	bottom: 0;
	position: absolute;
    overflow: hidden;
	width: 490px;
}

article .contact .inner ul li:hover .Link{
	color: #fff;
	text-align: center;
    padding: 15px 0 5px 0;
	background: #000;
	position: absolute;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

/*============
footer
============*/

footer{
	position: relative;
  	background: #000;
  	color: #FFF;
	height: 150px;
	letter-spacing: 0.2rem;
}

footer .inner img{
	float: left;
	margin-top: 30px;
}


footer .inner ul{
	padding: 0 0 30px 0;
	float: right;
}

footer .inner ul li{
    margin-left: 10px;
	margin-top: 55px;
	float: left;
}

footer .inner ul .borderLine{
	display: inline;
	list-style-type: none;
	margin-right: 6px;
	padding-right: 15px;
	border-right: 2px solid #FFF;
}

footer .inner ul li a{
    color: #FFF;
    font-size: 1.4rem;
	text-decoration: underline;
}

footer .inner ul li a:hover{
	color: #00d5af;
}

footer .inner small{
	display: block;
	clear: both;
	margin-left: 64%;
	bottom: 36px;
	position: relative;
    font-size: 1.2rem;
}


/*============
page top
============*/
#page_top {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  right: 10px;
  bottom: 10px;
  background: #000;
  cursor: pointer;
}

#page_top:hover {
  background: #00d5af;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

#page_top a span {
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  box-sizing: border-box;
}
#page_top a span::after {
  position: absolute;
  top: 63%;
  left: 48%;
  content: '';
  width: 20px;
  height: 20px;
  margin: -12px 0 0 -8px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  transform: rotate(135deg);
  box-sizing: border-box;
}

/*============
Toggle Button
============*/
#nav-toggle {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 63px;
    height: 63px;
	background: #fff;
    cursor: pointer;
	padding: 21px 0 0 0;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
	margin: 0 auto;
	width: 30px;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
	border-radius: 4px;
    width: 100%;
    background: #00d5af;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 17px;
}


/*=======================================
メディアクエリ
=========================================*/
@media screen and (max-width: 1000px) {
	#wrapper{
        min-width: 100%;
	}
	
	.inner{
		width: 100%;
	}
	
	header .inner .Main .mainVisualText h2{
  		font-size: 5.3rem;
	}
	
	header .Main .mainVisualText{
		bottom: 20px;
	}
	article .service .text{
		letter-spacing: 0.3rem;
	}
}
@media screen and (max-width: 768px) {
 	html {
    	font-size: 61%;
  	}
	
	#page_top{
		visibility: hidden;
	}
	
	.br-sp{
        display: block;
	}
	
	.br-pc{
		display: none;
	}
	
	header {
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 60%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 60%);
		background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 60%);
        background: linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 60%)
    }
	
	header .Main{
 		width: 100%;
	}
	
	article .inner .concept .innerTxt{
		letter-spacing: 0.3rem;
	}
	
	header .Main .mainVisualText p {
  		letter-spacing: 0.3rem;
	}
	
	/*============
	nav
	============*/
	nav.open .inner ul,
	nav.open .inner h1{
    	display: block;
 	}

	nav{
		background : none;
  		width: 100%;
		margin: 0 0 0 auto;
		top: 0;
		overflow: visible;
	}
	
	nav .inner{
		padding: 0;
		display: block;
	}
	
	nav .inner h1{
		opacity: 0;
		position: absolute;
    	display: none;
   		margin: 0;
    	padding: 20px 0 0 20px;
  	}
	
	nav .inner ul{
   		position: absolute;
    	display: none;
		opacity: 0;
    	background: #fff;
    	width: 100%;
		height: 100vh;
    	text-align: center;
    	padding: 20% 0 0 0;
    	transition: .4s;
    	z-index: -100;
		margin:0 auto;
  	}
	
	nav .inner ul li a{
		padding: 10px 0 5px 0;
		width: 80%;
		margin: 0 auto;
		border-bottom: 1px solid #00d5af;
	}
	
	nav .inner ul li a::after{
    	content: none;
 	}
	
	nav .inner ul li a:first-child{
 		font-size: 2rem;
	}
	
	nav .inner ul li a:last-child{
		margin-top: 7%;
    }
    #nav-toggle {
    	display: block;
    }
	nav.fixed{
  		 transition: .4s;
		 box-shadow: none;
		 border-bottom: none;
	}
	
	.open #nav-toggle{
		border: none;
	}
	
	.open #nav-toggle span:nth-child(1) {
    	top: 11px;
    	-webkit-transform: rotate(45deg);
    	-moz-transform: rotate(45deg);
    	transform: rotate(45deg);
    }
    .open #nav-toggle span:nth-child(2) {
    	top: 11px;
    	-webkit-transform: rotate(-45deg);
    	-moz-transform: rotate(-45deg);
    	transform: rotate(-45deg);
  	}
	
	/*============
	ファストビュー
	============*/
	header .inner .Main .mainVisualText h2{
		font-size: 5.5rem;
		font-weight: bold;
	}
	
	header .Main .mainVisualText{
		padding-bottom: 30px;
	}
	
	.scroll{
		display: none;
	}
	
	/*============
	SERVICE
	============*/
	
	article .service .text{
	letter-spacing: 0.3rem;
	}

	article .service ul{
		white-space: nowrap;
		overflow-x: scroll;
	}
	
	article .service ul li .Link{
		color: #fff;
		text-align: center;
    	padding: 9px 0 0 0;
		background: #000;
	}
	
	.service::before{
    	content: '';
   		background: url("../images/service-sp_background_01.png") no-repeat;
		height: 830px;
    	transition: 0.8s;
	}
	
	.service::after{
		content: '';
		background: url("../images/service-sp_background_02.png") no-repeat;
    	transition: 0.8s;
		height: 790px;
	}
	
	/*============
	COMPANY
	============*/
	
	article .inner .company .companyModule li{
		width: 50%;
	}
	
	article .inner .company .companyModule .companyContents01{
		padding-left: 20px;
		width: 100%;
		clear: both; 
	}
	article .inner .company .companyModule .companyContents02{
		width: 100%;
	}

	article .inner .company .companyModule .companyContents02 th{
		width: 25%;
	}

	tr.bordersp{
		border-bottom: 1px solid #e7e7e7;
	}
	
	
	
	/*============
	CONTACT
	============*/
	article .contact{
		background: url("../images/contact-sp_background.jpg") no-repeat;
		background-size: cover;
		height: 840px;
	}
	article .contact .inner ul{
  		display: grid;
  		place-items: center;
	}
	article .contact .innert ul li{
		float: none;
	}
	article .contact .inner ul li.contactLi{
		float: none;
		margin: 40px 0 0 0;
	}
	article .contact .inner .Link{
		color: #fff;
		text-align: center;
    	padding: 15px 0 5px 0;
		background: #000;
	}
	
	/*============
	フッター
	============*/
	
	footer{
		position: static;
		height: 230px;
		text-align: center;
	}
	
	footer .inner{
  		position: static;
		display: grid;
  		place-items: center;
	}
	
	footer .inner img{
		float: none;
		margin-top: 40px;
	}
	footer .inner small{
		margin-left: 0;
		padding: 10px 0 0 12px;
		position: static;
    	font-size: 1.2rem;
	}
	footer .inner ul{
		padding: 0;
		float: left;
	}
	footer .inner ul li{
		margin-top: 16px;
	}
	
}

@media screen and (max-width: 640px) {
	html {
    	font-size: 57.5%;
  	}
	header .inner .Main .mainVisualText h2{
		letter-spacing: 0.9rem;
	}
}

@media screen and (max-width: 568px) {
	html {
    	font-size: 55%;
  	}
	header .inner .Main .mainVisualText h2{
		font-size: 5rem;
	}
}


@media screen and (max-width: 495px) {

	header .Main .mainVisualText{
  		left: 10px;
	}
	
	header .inner .Main .mainVisualText h2{
		font-size: 4rem;
	}
	
	header .inner .Main .mainVisualText h2 span{
  		color: transparent;
  		-webkit-text-stroke: 1px #fff;
	}
	
	header .Main .mainVisualText p {
  		padding: 12px 0 0 0;
	}
	
	article .inner .concept .innerTxt{
		margin: 40px 0 0 0;
		font-size: 1.4rem;
	}
	/*============
	SERVICE
	============*/
	
	.service::before{
    	content: '';
		height: 780px;
	}
	
	.service::after{
		content: '';
		height: 750px;
	}
	article .service .inner ul{
		padding: 60px 0 0 0;
	}
	article .service .inner ul li{
		min-width: 300px;
		height: 430px;
	}
	article .service .inner ul li .Link{
		/*=width: 300px;=*/
		padding: 12px 0 2px 0;
		font-size: 1.5rem;
	}
	article .service .inner ul li .img-box{
		height: 180px;
	}
	article .service .inner ul li .img-box img{
		/*=width: auto;=*/
		height: 180px;
	}
	/*============
	COMPANY
	============*/
	article .inner .company{
		padding: 80px 0 100px 0;
	}
	article .inner .company .companyModule .companyTxt01.active::before{
		padding: 0 0 0 35px;
	}

	article .inner .company .companyModule .companyTxt02.active::before{
		padding: 0 0 0 37px;
	}
	article .inner .company .companyModule .company_tabTitle{
		margin-left: 10px;
	}
	article .inner .company .companyModule .companyContents01{
		padding-left: 10px;
	}
	article .inner .company .companyModule .leftspace{
		padding-left: 10px;
	}
	/*============
	CONTACT
	============*/
	article .contact{
		height: 790px;
	}
	article .contact .inner h4{
		padding: 25px 0 0 10px;
	}
	article .contact .inner ul li .border{
		margin-left: 10px;
	}
	article .contact .inner .text{
		padding: 0 0 0 10px;
	}
	article .contact .inner ul li{
		width: 420px;
		height: 220px;
	}
	article .contact .inner .Link{
		width: 420px;
	}
	article .contact .inner.contactLi{
		float: none;
		margin: 30px 0 0 0;
	}
	
	footer{
		height: 200px;
	}
	footer .inner img{
		margin-top: 25px;
	}

}

@media screen and (max-width: 420px) {
	html {
    	font-size: 50%;
  	}
	header .inner .Main .mainVisualText h2{
		font-size: 3.8rem;
	}
	
	header .inner .Main .mainVisualText h2 span{
  		color: transparent;
  		-webkit-text-stroke: 1px #fff;
	}
	article .inner .company .companyModule .companyTxt01.active::before{
		padding: 0 0 0 17%;
	}
	/*============
	CONTACT
	============*/
	article .contact{
		height: 740px;
	}
	article .contact .inner h4{
		padding: 20px 0 0 10px;
	}
	article .contact .inner ul li .border{
		margin-left: 10px;
	}
	article .contact .inner .text{
		padding: 0 0 0 10px;
	}
	article .contact .inner ul li{
		width: 350px;
		height: 200px;
	}
	article .contact .inner .Link{
		width: 350px;
	}
	
}

@media screen and (max-width: 360px) {
	html {
    	font-size: 48%;
  	}
	header .inner .Main .mainVisualText .Topbr{
		display: block;
	}
	article .inner .company .companyModule li{
		font-size: 2.5rem;
	}

	/*============
	CONTACT
	============*/
	
	article .contact .inner ul li{
		width: 320px;
	}
	article .contact .inner .Link{
		width: 320px;
	}
	
}